<?php
 
session_start();
include("DMMYSQLG.php");

?>
<html>
<link rel="stylesheet" href="css/estilo1.css" type="text/css"/>
<script type="text/javascript" language="JavaScript1.2" src="DSSCRIPT.js"></script>
<body>
<?php
 
	include('DI11200_CL.php');
	//variables
	$varible_clase = new clase();
	$varible_clase->des_basico=strtoupper($_POST["t1"]);
	$varible_clase->lim_vta1=$_POST["t2"];
	$varible_clase->lim_vta2=$_POST["t3"];
	$varible_clase->lim_vta3=$_POST["t4"];
	$res=$varible_clase->modifica($_POST["bot"]);
//respuesta de modificar
	if($res == "ok"){
	$fotografia = 'foto/dgbasico/NO_'. $_POST['bot'] .'.JPG';

			if (file_exists($fotografia)) {
				chmod($fotografia,0777);
				fileperms ($fotografia);
				unlink($fotografia);
			}
			if(is_uploaded_file($_FILES['fichero']['tmp_name'])){
				if(move_uploaded_file($_FILES['fichero']['tmp_name'], 'foto/dgbasico/NO_'. $_POST['bot'] . '.JPG')){
				}
			}
		echo '<h2>!!! Se Modifico el registro... Actualizando !!!</h2>';
		echo '<meta content="1; url=DI11200_PR.php"  HTTP-EQUIV="REFRESH">';
	}else{
		echo '<h2>NO SE HA PODIDO MODIFICAR EL CATALOGO DE GRUPOS</h2>';
		echo $res;
		echo '<meta content="1; url=DI11200_PR.php" HTTP-EQUIV="REFRESH">';
	}    	
?>
</body>
</html>
